Показать сообщение отдельно
Старый 01.03.2007, 20:32   #303
opel132
Новичок
 
Пол:Мужской
Регистрация: 18.02.2007
Сообщений: 28
Репутация: 3
По умолчанию Re: ATi. Драйвера видеокарт.

у меня была аналогичная ситуация.Catalist 7.1 потребовала установки NET FRAMEWORK2.0.после установки все заработало.может достаточно установить ОЛЬКО NET1.1
opel132 вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.08921 секунды с 9 запросами